@media screen and (min-width: 1301px) {
    .video_result{
        width: 205px;
        left: 40px;
    }
    .progress_tel{
        width: 280px;
        top: 50px;
    }
}
@media screen and (max-width: 1700px) {
	.advan_tit::before{
		width: 360px;
	}
}
@media screen and (max-width: 1610px) {
	.arrow {
    width: 170px;
    transform: translateX(-35%);
	}
	.manager-wrap::before{
		display: none;
	}
}
@media screen and (max-width: 1550px) {
	.arrow{
		display: none;
	}
	.main{
    max-width: 1263px;
    padding: 0 0 0 15px;
	}
	.main_slider{
		width: 50%;
	}
	.main_left{
		width: 50%;
	}
}
@media screen and (max-width: 1300px) {
	.container{
		max-width: 1070px;
	}
	.main-wrap{
		padding-bottom: 0;
	}
	.quiz_tit{
		font-size: 26px;
	}
	h1{
		font-size: 38px;
	}
	.logo p{
		display: none;
	}
	.error .logo p{
		display: block;
	}
	.quiz_about{
		font-size: 22px;
		margin-bottom: 3px;
	}
	.quiz_desc{
		font-size: 13px;
		margin-bottom: 20px;
	}
	.quiz_name{
		font-size: 12px;
		padding-left: 37px;
		height: 47px;
	}
	.quiz_name::before{
	    left: 15px;
	}
	.quiz_name::after{
		width: 15px;
		height: 15px;
		left: 15px;
	}
	.quiz_block-right{
		width: 250px;
	}
	.quiz_block-left {
    width: calc(100% - 265px);
	}
	.quiz_label{
		width: 100%;
	}
	.quiz_labels{
		padding-top: 0;
	}
	.quiz_block-txt{
		text-align: center;
		font-size: 14px;
	}
	.quiz_block-img{
		margin-bottom: 8px;
	}
	.btn-back{
		margin-right: 10px;
	}
	.progress_load{
		font-size: 14px;
	}
	.contacts_tit{
		font-size: 22px;
	}
	.contacts_sub-tit{
		font-size: 13px;
		margin-bottom: 30px;
	}
	.contacts_desc{
		font-size: 15px;
	}
	.result_ava{
		width: 300px;
	}
	.result_content {
    width: calc(100% - 300px);
	}
	.manager_left,
	.consult_right{
    width: 100%;
    max-width: 350px;
	}
	.manager_text,
	.consult_left{
    width: calc(100% - 370px);
	}
	.advan_tit::before{
		display: none;
	}
	.res_block,
	.result_info{
		margin-bottom: 90px;
	}
	.quiz_progress li{
		width: calc((100% - 75px) / 6);
	}
	.vid_txt{
		font-size: 18px;
	}
	.main_bot::before{
		width: 170px;
		background-size: 100% auto;
	}
	.js-quiz__8 .progress-wrap{
		padding-left: 230px;
	}
}
@media screen and (max-width: 1100px) {
	.container{
		max-width: 960px;
	}
	.quiz_right{
		width: 315px;
	}
	.quiz_left {
    width: calc(100% - 315px);
	}
	.quiz_labels__db .quiz_label{
		width: calc(50% - 5px);
	}
	.quiz_label-db .quiz_label{
		width: 100%;
	}
	.quiz_in{
		padding: 35px 15px;
	}
	.add_img{
		width: 129px;
	}
	.add_txt {
    width: calc(100% - 145px);
	}
	.quiz-wrap::before{
		display: none;
	}
	.main_bot-info{
		max-width: 230px;
	}
	.main_slide-name{
		font-size: 16px;
	}
}
@media screen and (max-width: 990px) {
	.container{
		max-width: 750px;
	}
	h1{
		font-size: 22px;
		line-height: 120%;
		margin-bottom: 12px;
	}
	.main_list{
		margin-bottom: 24px;
	}
	.head {
		padding-bottom: 50px;
	}
	.main::before{
		top: 90px;
	}
	.quiz_tit{
		font-size: 22px;
		margin-bottom: 20px;
		text-align: center;
	}
	.quiz_progress li{
		width: calc((100% - 50px) / 6);
		height: 6px;
	}
	.quiz_progress-wrap{
		display: flex;
		flex-direction: column;
		padding-top: 5px;
	}
	.quiz_number{
		order: 1;
		margin-bottom: 30px;
		font-size: 10px;
		line-height: 140%;
		align-self: center;
	}
	.quiz_block-left{
		width: 100%;
		padding-bottom: 20px;
	}
	.btn-next{
		font-size: 15px;
		line-height: 40px;
	}
	.quiz_right-content-p{
		font-size: 15px;
	}
	.quiz_labels__tr{
		justify-content: space-between;
		margin: 0;
	}
	.quiz_label{
		margin-bottom: 10px;
	}
	.quiz_labels__tr .quiz_label{
    width: calc(50% - 5px);
    margin-right: 0;
    margin-bottom: 15px;
	}
	.progress_ul li{
		margin-bottom: 15px;
	}
	.load span{
		font-size: 22px;
	}
	.load{
		width: 100px;
		height: 100px;
	}
	.load_body{
		padding-top: 8px;
		width: 75px;
		height: 75px;
	}
	.load_circle-in img{
		width: 25px;
		height: 25px;
	}
	.progress-success{
		width: 40px;
		height: 40px;
		margin-left: -20px;
    margin-top: -20px;
	}
	.quiz_right-bot p{
		font-size: 15px;
		margin-bottom: 5px;
	}
	.quiz_right-bot li{
		font-size: 13px;
		line-height: 1.6;
	}
	.quiz_right-bot span{
		font-size: 13px;
		margin-top: 10px;
	}
	.typeit-wrap{
		margin-bottom: 10px;
		font-size: 13px;
	}
	.typeit{
		font-size: 13px;
	}
	.quiz_right-block-tit{
		font-size: 15px;
	}
	.quiz_right-block-desc{
		font-size: 13px;
	}
	.ava_name b{
		font-size: 18px;
		margin-bottom: 0;
	}
	.ava_name span{
		font-size: 14px;
	}
	.result_ava{
		padding: 20px 25px;
	}
	.result_img{
		width: 140px;
		height: 140px;
	}
	.result_content-txt{
		padding: 20px 20px 20px 0;
	}
	.result_content-txt > b{
		font-size: 18px;
		margin-bottom: 12px;
	}
	.result_content p{
		font-size: 14px;
		margin-bottom: 10px;
		line-height: 132%;
	}
	p.result_content-bot{
		padding: 9px 17px;
		font-size: 14px;
	}
	.manager_tit{
		font-size: 23px;
		line-height: 108%;
		margin-bottom: 8px;
	}
	.manager_txt{
		font-size: 14px;
	}
	.result .input{
		line-height: 45px;
	}
	.input_wrap{
		margin-bottom: 10px;
	}
	.result  .btn{
		padding: 15px 0;
		font-size: 14px;
	}
	.res_tit{
		font-size: 23px;
		margin-bottom: 4px;
		line-height: 108%;
	}
	.res_desc{
		font-size: 14px;
		line-height: 132%;
		font-weight: 300;
		margin-bottom: 24px;
	}
	.project_name{
		font-size: 18px;
		margin-bottom: 0;
		line-height: 1.3;
		width: 100%;
		text-align: center;
	}
	.project_sq{
		font-size: 15px;
		background-size: 20px 20px;
		padding-left: 30px;
		line-height: 25px;
	}
	.project_top{
		flex-direction: column;
		align-items: center;
		margin-bottom: 10px;
	}
	.project_img{
		max-height: 92px;
	}
	.main_slide-info{
		font-size: 13px;
	}
	.slick-arrow{
		width: 20px;
		height: 65px;
	}
	.main_slide-info{
		height: 65px;
		left: 0;
		right: 0;
		width: 100%;
		padding: 0 30px;
	}
	.main_slider .slick-next{
		left: auto;
		right: 0;
	}
	.slick-dots{
		margin-top: 0;
	}
	.slick-dots button{
		width: 8px;
		height: 8px;
		margin: 0 4px;
	}
	.project_info span{
		font-size: 16px;
	}
	.project_info p{
		font-size: 13px;
	}
	.project_info{
		margin-bottom: 10px;
	}
	.advan_txt{
		font-size: 13px;
		line-height: 1.3;
		padding-left: 15px;
	}
	.advan_ic{
		width: 39px;
		height: 39px;
	}
	.advan_item{
		margin-bottom: 20px;
	}
	.consult_tit{
		font-size: 13px;
		margin-bottom: 10px;
	}
	.consult_txt{
		font-size: 13px;
		line-height: 1.3;
	}
	.res_tit-sm{
		display: block;
	}
	.key{
		padding: 20px 15px 25px;
	}
	.key_items span{
		font-size: 13px;
	}
	.key_ic{
		width: 35px;
		height: 35px;
	}
	.key_items li{
		margin-bottom: 20px;
	}
	.links_txt{
		font-size: 23px;
		line-height: 108%;
	}
	.links_right{
		margin: 0 auto;
		width: 345px;
	}
	.links_right p{
		font-size: 16px;
		margin-bottom: 20px;
	}
	.soc_icons{
		justify-content: flex-start;
	}
	.soc_ic{
		margin-right: 12px;
		width: 40px;
		height: 40px;
	}
	.links_left{
		width: 100%;
		max-width: 350px;
		margin: 0 auto 40px;
	}
	.links{
		flex-direction: column;
		margin-bottom: 0;
	}
	.main_btns{
		padding: 20px 15px;
	}
	.error .logo img{
		width: 122px;
	}
	.error .logo p{
		font-size: 16px;
		width: 250px;
	}
	.quiz_block-right{
		display: none;
	}
	.quiz_block-right.dn{
		display: block;
		margin-top: 30px;
	}
	.quiz_left{
		padding-right: 15px;
	}
	.quiz_name{
		height: auto;
		padding: 12px 12px 12px 38px;
	}
	.quiz_name::before,
	.quiz_name::after{
		left: 12px;
	}
	.hard_in{
		padding: 24px 15px;
	}
	.hard_tit p{
		font-size: 18px;
	}
	.hard_tit span{
		display: none;
	}
	.hard_bot-tit{
		font-size: 14px;
		margin-bottom: 12px;
	}
	.hard_bot-list li{
		font-size: 14px;
		margin-bottom: 8px;
	}
	.hard_img {
    width: calc(50% - 3px);
  }
  .hard_left{
  	padding-right: 0;
  }
  .see {
    margin-bottom: 80px;
	}
	.roster_txt{
		font-size: 16px;
	}
	.roster_ic{
		width: 48px;
		height: 48px;
		background-size: 22px;
	}
	.roster_txt{
		width: calc(100% - 60px);
	}
	.roster_item{
		margin-bottom: 16px;
		align-items: flex-start;
	}
	.cons_in{
		background: none;
		flex-direction: column;
		padding: 0;
	}
	.cons_content {
    width: 100%;
    margin-bottom: 24px;
	}
	.cons_tit{
		font-size: 23px;
		margin-bottom: 8px;
		line-height: 108%;
	}
	.cons_desc{
		font-size: 16px;
		line-height: 132%; 
		margin-bottom: 24px;
	}
	.cons_list{
		font-size: 14px;
	}
	.cons_form{
		width: 345px;
	}
	.cons_form-in{
		padding: 24px;
		background: #fff;
		border-radius: 4px;
	}
	.modal_right .cons_form-in{
		background: #F1F1F1;
	}
	.form_tit{
		font-size: 16px;
	}
	.form_txt{
		font-size: 11px;
	}
	.file-txt{
		box-shadow: 2px 2px 6px 1px rgba(74, 74, 74, 0.15);
	}
	.client_tit{
		margin-bottom: 24px;
	}
	.vid_txt .color{
		font-size: 23px;
	}
	.vid_txt{
		line-height: 108%;
		width: calc((100% - 18px) / 4);
		font-size: 16px;
	}
	.vid_block {
    width: calc((100% - 18px) / 4);
  }
  .roster{
  	margin-bottom: 100px;
  }
  .roster-work{
  	padding-top: 100px;
  }
  .roster-work::before{
  	display: none;
  }
  .foot_logo{
  	width: 70px;
  }
  .foot_contacts{
  	font-size: 12px;
  	line-height: 132%;
  	margin-bottom: 1px;
  	font-weight: 600;
  }
  .foot_mid{
  	font-size: 12px;
  }
  .foot_rekviz span{
  	font-size: 8px;
  	line-height: 156%; 
  }
  .quiz_name::after{
  	left: 13px;
  }
  .teather p{
  	font-size: 14px;
  }
  .progress_tel{
  	width: 213px;
  	position: relative;
    margin-top: 30px;
    top: 0;
    left: 0;
  }
  .video_result{
    top: 43px;
    left: 35px;
    width: 140px;
  }
  .js-quiz__8 .progress-wrap{
  	padding-left: 0;
  }
  .head_tel{
  	font-size: 14px;
  }
  a.head_consult{
  	font-size: 10px;
  	display: inline-block;
  }
  .head_info p{
  	font-size: 10px;
  }
  .logo img{
  	width: 57px;
  }
  .yandex{
  	width: 101px;
  }
  .yandex_img{
  	width: 74px;
  	margin-bottom: 4px;
  }
  .yandex_txt{
  	font-size: 16px;
  }
  .yandex_ic{
  	width: 72px;
  	background-size: 100% auto;
  }
  .main_left{
  	padding-right: 10px;
  }
  .main_slide-name{
		transform: none;
		left: 0;
		right: 0;
		bottom: 80px;
		text-align: center;
		border-radius: 0;
		padding: 8px 0;
		font-size: 14px;
	}
	.main_img-half:first-child{
		margin-bottom: 9px;
	}
	.modal_callback{
		padding: 45px 15px;
	}
	.modal_tit{
		font-size: 18px;
	}
	.modal_left-tit{
		font-size: 14px;
		margin-bottom: 24px;
	}
	.modal_list{
		font-size: 14px;
	}
}
@media screen and (min-width: 781px) {
	.quiz-wrap .btns_next{
		display: none!important;
	}
}
@media screen and (max-width: 780px) {
	.container{
		max-width: 540px;
	}
	.foot_mid{
		text-align: right;
		font-size: 12px;
		width: 130px;
	}
	footer{
		padding: 18px 0;
	}
	.foot_logo{
		width: 97px;
		margin: 0;
	}
	.foot_left{
		display: flex;
	}
	.foot_rekviz{
		flex-direction: column;
		padding-left: 5px;
		justify-content: center;
	}
	.foot_rekviz span{
		margin: 0;
		font-size: 10px;
		line-height: 15px;
	}
	.key_slide{
		padding: 0 10px;
	}
	.key_slider{
		margin: 0 -10px;
	}
	.consult_block{
		flex-direction: column;
	}
	.consult_left{
		margin-bottom: 20px;
		width: 100%;
	}
	.project_block{
		margin: 0 -15px;
		padding: 20px 15px;
	}
	.project_img{
		max-height: 71px;
	}
	.manager_text, .consult_left {
		max-width: 350px;
    width: 100%;
    margin: 0 auto 20px;
    text-align: center;
	}
	.consult_left {
		text-align: left;
	}
	.result_info{
		border: 0;
		flex-direction: column;
	}
	.result_ava{
		width: 100%;
	}
	.result_content{
		width: 100%;
	}
	.result_top p,
	.teather p{
		font-size: 15px;
	}
	.lock{
		width: 45px;
		height: 65px;
    margin: -10px 0 -5px;
	}
	.result_top,
	.teather_block{
		height: 47px;
	}
	.teather .lock{
    margin: -10px 0 -5px;
	}
	.consult_right{
		margin: 0 auto;
	}
	.head,
	.main::before{
		display: none;
	}
	h1{
		margin-bottom: 12px;
		font-size: 28px;
		padding-right: 17px;
		max-width: 430px;
	}
	.main_list{
		margin-bottom: 24px;
	}
	.main_list li{
		font-size: 15px;
		line-height: normal;
		margin-bottom: 8px;
	}
	.add_txt p{
		font-size: 13px;
		margin-top: 0;
	}
	.main{
		flex-direction: column-reverse;
		max-width: 540px;
		position: relative;
		padding-right: 15px;
	}
	.main_bot::before{
		right: auto;
		left: 206px;
		bottom: -32px;
	}
	.main_left{
		width: 100%;
		padding-right: 0;
	}
	.main_slider{
		width: 100%;
		margin-bottom: 40px;
	}
	.quiz_right{
		width: 100%;
	}
	.quiz_left{
		width: 100%;
		border: 0;
		border-radius: 3px 3px 0 0;
		padding-right: 0;
	}
	.quiz_in{
		flex-direction: column;
	}
	.mob_btn{
		width: 14px;
		height: 24px;
		background: url(../img/icons/mob-btn.svg) center no-repeat;
		background-size: cover;
		transition: 0.3s;
		position: absolute;
		z-index: 1;
		top: 24px;
		right: 0;
	}
	.mob_btn.active{
		transform: rotate(180deg);
	}
	.mob{
		display: none;
		padding: 16px 0 0;
	}
	.mob .logo img{
		width: 57px;
	}
	.head_schedule{
		font-size: 10px;
		width: calc(100% - 230px);
	}
	.head_info{
		width: 125px;
	}
	.head_tel{
		text-align: right;
	}
	.head_consult{
		text-align: right;
		margin-top: 3px;
		font-size: 12px;
		font-weight: 300;
	}
	.logo img{
		width: 97px;
	}
	.quiz_right-mob.dn{
		display: block;
	}
	.quiz_block-right-wrap{
		background: #FFF;
		border-radius: 3px;
		border: 1px solid rgba(0, 0, 0, 0.36);
		border-top: 0;
	}
	.quiz_block-right{
		padding: 30px 15px;
		margin: 0 auto;
		width: 315px;
	}
	.quiz_block .quiz_block-right{
		display: none;
	}
	.quiz_right-block{
		background: none;
	}
	.quiz_right-content-p::before,
	.quiz_right-block::before{
		display: none;
	}
	.quiz_right-mob .quiz_btns{
		margin-top: 0;
	}
	.quiz_right-content{
		padding: 0;
	}
	.quiz_right-block-tit{
		margin-bottom: 3px;
		font-size: 14px;
		text-align: left;
		font-weight: 500;
	}
	.quiz_right-block-desc{
		border: none;
		text-align: left;
		padding-bottom: 6px;
	}
	.quiz_right-bot{
		padding: 16px 0 0;
	}
	.quiz_right-content-p{
		background: none;
		text-align: left;
		padding-bottom: 0;
		font-size: 14px;
	}
	/* .quiz_left .quiz_btns{
	    display: none!important;
	} */
	.quiz_btns{
		background: #fff;
		padding-top: 20px;
	}
	.quiz_right-mob .btn-back{
		max-width: 345px;
		width: 100%;
	}
	.btn-next{
		max-width: 345px;
		width: calc(100% - 69px);
	}
	.btns_next{
		display: none;
	}
	.btn_error-txt{
	    width: 100%;
		line-height: 18px;
		padding-bottom: 5px;
		color: red;
		font-weight: 600;
	}
	.btns_next .hid{
		display: none!important;
	}
	/* .footer_pb-90{
	    padding-bottom: 90px;
	} */
	.modal{
		padding: 20px 15px;
	}
	.modal_txt{
		font-size: 14px;
	}
	.modal .btn{
		padding: 15px 0;
		font-size: 14px;
	}
	.thanks_modal .modal_tit{
		margin: 0 -12px 9px;
	}
	.modal_wrap{
		flex-direction: column;
	}
	.modal_left{
		width: 100%;
		padding: 10px 0 0;
		margin: 0 auto 35px;
	}
	.modal_right{
		width: 100%;
	}
	.modal_left-tit{
		text-align: center;
		font-size: 13px;
	}
	.modal_list{
		font-size: 13px;
	}
	.modal .input{
		line-height: 45px;
	}
	.modal{
		max-width: 345px;
	}
	.modal_tit{
		text-align: center;
	}
	.modal_right .cons_form-in{
		padding: 20px 15px;
	}
	.file-txt{
		white-space: nowrap;
		overflow: hidden;
	}
	.error{
		padding: 0;
	}
	.error .head{
		display: flex;
		padding-bottom: 70px;
	}
	.error .logo p{
		display: none;
	}
	.error .head_tel{
		font-size: 16px;
	}
	.error_tit{
		font-size: 22px;
		margin-bottom: 5px;
	}
	.error_txt-top{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.error_txt-bot{
		font-size: 13px;
		margin-bottom: 20px;
	}
	.error_btns{
		flex-direction: column;
		align-items: center;
	}
	.error_btns .btn{
		margin-bottom: 20px;
		width: 315px;
		height: 55px;
	}
	.main_head-sm.dn{
		display: block;
		padding-top: 28px;
		position: relative;
	}
	.main_left h1,
	.main_left ul{
		display: none;
	}
	.main_slider .slick-arrow{
		display: none!important;
	}
	.main_slider .slick-dots{
		bottom: -15px;
	}
	.main_slide-name{
		bottom: 14px;
	}
	.foot_rekviz{
		display: none;
	}
	.dn.foot_rekviz{
		display: flex;
		justify-content: space-between;
		flex-direction: row;
		width: 100%;
		padding-top: 12px;
	}
	.foot_rekviz span{
		font-size: 8px;
	}
	.foot{
		flex-wrap: wrap;
	}
	.foot_mid{
		display: none;
	}
	.foot_mid.dn{
		display: block;
		white-space: nowrap;
		width: 100%;
		padding-top: 8px;
	}
	.vid_txt{
		width: 100%;
		margin-bottom: 16px;
	}
	.vid_block{
    width: calc((100% - 18px) / 3);
	}
	.result_img{
		width: 120px;
		height: 120px;
		margin-bottom: 16px;
	}
	.ava_name{
		max-width: 325px;
		margin: 0 auto;
	}
	.result_content-txt{
		padding: 0 15px 12px;
	}
	.manager_tit{
		text-align: left;
	}
	.manager_txt{
		text-align: left;
	}
	.manager_left{
		margin: 0 auto;
	}
	.hard_bot{
		flex-direction: column;
	}
	.hard_bot-in{
		width: 100%;
		padding-right: 0;
		margin-bottom: 8px;
	}
	.see_img{
    width: calc((100% - 21px) / 3);
    margin-bottom: 7px;
	}
	.contacts_label-txt{
		width: 90px;
		height: 77px;
		padding-top: 54px;
	}
	.contacts_label-txt::before,
	.contacts_label-txt::after{
		top: 10px;
	}
	.contacts_wrap .input{
		line-height: 50px;
		font-size: 14px;
	}
	.quiz_info-wrap{
		display: flex;
		position: relative;
		align-items: center;
		justify-content: space-between;
	}
	.quiz_right{
		min-height: auto;
		padding: 8px 15px;
		border-radius: 4px;
		background: #F1F1F1;
	}
	.quiz_img-wrap img{
		overflow: hidden;
		border-radius: 50%;
		height: 57px;
		width: 57px;
		margin: 0 auto;
	}
	.quiz_img-wrap{
		width: 81px;
		height: auto;
		overflow: visible;
		margin: 0;
	}
	.quiz_img-name{
		display: none;
	}
	.quiz_img-name.dn{
		display: block;
		border-radius: 4px;
		background: #373730;
		color: #fff;
		padding: 3px 4px;
		width: 81px;
		height: 36px;
		margin: -11px 0 0;
	}
	.quiz_img-name b{
		font-size: 8px;
		font-weight: 600;
		line-height: 10px;
		margin-bottom: 0;
	}
	.quiz_img-name span{
		text-align: center;
		font-size: 8px;
		line-height: 120%;
	}
	.quiz_right-content{
		width: calc(100% - 113px);
	}
	.typeit-wrap{
		margin-bottom: 4px;
		font-size: 12px;
	}
	.quiz_right-bot p{
		font-size: 12px;
		margin-bottom: 4px;
		font-weight: 500;
	}
	.quiz_right-bot li{
		font-size: 12px;
		margin-bottom: 1px;
	}
	.quiz_right-bot span{
		color: #D3B065;
		font-weight: 400;
		font-size: 12px;
	}
	.main_img{
		overflow: hidden;
		height: 450px;
	}
	.main_img-half{
		overflow: hidden;
		height: 220px;
	}
	.quiz_btns{
	    margin-top: 0;
	    margin-bottom: 20px;
	}
}
@media screen and (max-width: 540px) {
	.container{
		max-width: 420px;
	}
	.project_bot{
		display: block;
	}
	.project_bot-left{
		width: 100%;
		padding-right: 0;
	}
	.project_bot-right{
		width: 100%;
		padding-left: 0;
	}
	.project_chip,
	.project_design,
	.project_analyze,
	.project_solut,
	.project_add,
	.project_imgs{
		display: none;
	}
	.project_slider-wrap{
		width: 100%;
	}
	.project_slider .slick-arrow{
		display: none;
	}
	.key{
		padding: 20px 0 25px;
	}
	.links_right{
		max-width: 345px;
	}
	.vid_block {
    width: 100%;
    margin-bottom: 16px;
    max-width: 345px;
	}
	.links_left,
	.links_right{
		max-width: 100%;
		width: 100%;
	}
	.client_slider{
		padding: 0;
	}
	.hard_left{
		width: 100%;
		margin-bottom: 20px;
	}
	.hard_right{
		padding: 0;
		width: 100%;
	}
	.see_imgs .slick-dots{
		left: 50%;
		transform: translateX(-50%);
		position: absolute;
		bottom: -10px;
	}
	.manager_text,
	.manager_left{
		margin-left: 0;
	}
	.quiz_label-db{
		width: 100%;
	}
	.js-quiz__4 .quiz_labels__db .quiz_label__ch,
	.js-quiz__4 .quiz_labels__db .quiz_label:last-child{
		width: 100%;
	}
	.quiz_btns{
	    flex-wrap: wrap;
	}
}
@media screen and (max-width: 450px) {
	.container{
		max-width: 100%;
	}
	.main{
		padding: 0 15px;
	}
	.main_slider .slick-dots li:not(.slick-active) button{
		background: #CACACA;
	}
	.main_slide-info{
		bottom: 0;
		padding: 3px 15px;
		height: 42px;
	}
	.quiz_name{
		padding-right: 8px;
	}
	.main_img{
		height: 229px;
	}
	.main_slider{
		width: 345px;
	}
	.main_img-half{
		height: 110px;
	}
	.main_slide-name{
		bottom: auto;
		top: 15px;
		white-space: normal;
	}
	.main_img-half .main_slide-name{
	    display: none;
	}
	.main_bot::before{
		width: 137px;
	}
}